<!--
  Generated template for the AddShoppingItemPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="primary">
    <ion-title>Agregar algo...</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
<ion-item >
  <ion-label>Name</ion-label>
  <ion-input [(ngModel)]="item.name" placeholder = "iPad Pro"></ion-input>
</ion-item>

<ion-item >
  <ion-label>Quantity</ion-label>
  <ion-input [(ngModel)]="item.quantity" type = "number" placeholder = "1"></ion-input>
</ion-item>

<ion-item >
  <ion-label>Price</ion-label>
  <ion-input [(ngModel)]="item.price" type = "number" placeholder = "700"></ion-input>
</ion-item>

{{item|json}}

<button ion-button block clear (click)="addItem(item)">Agregar</button>

</ion-content>
